CYGDB(1)

NAME
cygdb - run compiled Cython code under the GNU debugger

DESCRIPTION
usage: cygdb [-h] [--build-dir BUILD_DIR] [--gdb-executable GDB] [--verbose]

    [--skip-interpreter] [gdb_argv ...]

Cython debugger

  positional arguments:

gdb_argv
    Arguments to forward to gdb; specified after --

  options:

-h, --help
    show this help message and exit

--build-dir BUILD_DIR
    Directory containing cython_build/ files

--gdb-executable GDB
    gdb executable to use [default: gdb]

--verbose, -v
    Verbose mode. Multiple -v options increase the verbosity

--skip-interpreter
    Do not automatically point GDB to the same interpreter used to generate debugging information